Gracias Gracias:  1
Resultados 1 al 7 de 7

Tema: compatibilidad de yafray

  1. #1
    Senior Member Avatar de Daniel Romero
    Fecha de ingreso
    Aug 2009
    Ubicación
    barranquilla-colombia
    Mensajes
    167

    Blender compatibilidad de yafray

    bueno amigos la siguiente duda que tengo es sobre yafray porque no me funciona con mi versión de blender 2.48a y cuando renderizo me aparece un error y se cierra el programa Que hago? o en deonde podría descargar un renderizador externo gracias
    Solo cuando cumples tus objetivos Logras ser el Mejor

    "lo he dicho yo"

  2. #2
    Violin Fan Avatar de Chupipe
    Fecha de ingreso
    May 2009
    Ubicación
    Coatzacoalcos, Ver, Méx.
    Mensajes
    140

    Respuesta: compatibilidad de yafray

    Pues mira, no soy un experto (apenas empiezo en esto), pero parece que Yafray ha dejado de ser desarrollado, tendrías que bajarte Yafaray, esta aquí: http://www.yafaray.org/.

    Ese sí funciona con Blender 2.48, también aquí esta una guía de como instalarlo http://www.foro3d.com/f111/guia-de-i...tos-69692.html.

    Saludos y espero que te sirva.
    "Lo más duro es dar el primer paso, lo demás es fácil"

  3. #3
    Senior Member Avatar de Daniel Romero
    Fecha de ingreso
    Aug 2009
    Ubicación
    barranquilla-colombia
    Mensajes
    167

    Thumbs up Respuesta: compatibilidad de yafray

    gracias men pero si alguen más quiere ayudar bienvenido sea pero también tengo que descargar phyton de yafray?
    Última edición por Daniel Romero; 12-09-2009 a las 03:33
    Solo cuando cumples tus objetivos Logras ser el Mejor

    "lo he dicho yo"

  4. #4
    Violin Fan Avatar de Chupipe
    Fecha de ingreso
    May 2009
    Ubicación
    Coatzacoalcos, Ver, Méx.
    Mensajes
    140

    Respuesta: compatibilidad de yafray

    Que yo sepa no tienes que volver a instalar Python, con el que instalaste primero todo debe de funcionar bien, si no, ni Blender jalaría. Sigue la guía, ahí viene bien explicado como es el procedimiento.

    Ah! Pero debes de fijarte cual versión bajaste, en la página de Yafaray pone "Yafaray para Xp Python 2.5.2" por ejemplo, tienes que ver para qué Python lo bajaste.

    Saludos!
    "Lo más duro es dar el primer paso, lo demás es fácil"

  5. #5
    Senior Member Avatar de Daniel Romero
    Fecha de ingreso
    Aug 2009
    Ubicación
    barranquilla-colombia
    Mensajes
    167

    Respuesta: compatibilidad de yafray

    mira lo que pasa es que mi versión de blender dice 2.48a pero phyton 2.6 funciona con el
    pero no se si deba bajar el 2.5.2 dime tu
    Solo cuando cumples tus objetivos Logras ser el Mejor

    "lo he dicho yo"

  6. #6
    Violin Fan Avatar de Chupipe
    Fecha de ingreso
    May 2009
    Ubicación
    Coatzacoalcos, Ver, Méx.
    Mensajes
    140

    Respuesta: compatibilidad de yafray

    Pues entonces baja el yafaray para Python 2.6. TIene que para la misma versión de Python con la que funciona Blender. Es la 2.6.

    Saludos!
    "Lo más duro es dar el primer paso, lo demás es fácil"

  7. #7
    Senior Member Avatar de Daniel Romero
    Fecha de ingreso
    Aug 2009
    Ubicación
    barranquilla-colombia
    Mensajes
    167

    Thumbs up Respuesta: compatibilidad de yafray

    gracias mi amigo
    Solo cuando cumples tus objetivos Logras ser el Mejor

    "lo he dicho yo"

Temas similares

  1. Compatibilidad Fume Fx V-ray
    Por enka en el foro Partículas y Dinámicas
    Respuestas: 2
    Último mensaje: 15-12-2009, 21:16
  2. compatibilidad creases
    Por kellogs en el foro Modelado
    Respuestas: 3
    Último mensaje: 18-05-2008, 19:44
  3. Compatibilidad con lightwave
    Por SUPERNENA en el foro Problemas con Programas
    Respuestas: 5
    Último mensaje: 08-02-2008, 00:32
  4. compatibilidad en modelado
    Por ramses2 en el foro Modelado
    Respuestas: 0
    Último mensaje: 19-05-2006, 15:39
  5. Compatibilidad raid
    Por 3DFuture en el foro Hardware
    Respuestas: 1
    Último mensaje: 13-06-2005, 21:30

Actualmente estos son sus permisos de publicación en el foro.

  • -No puedes crear nuevos temas al no estar registrado o no haber iniciado sesión en el foro.
  • -No puedes responder temas al no estar registrado o no haber iniciado sesión en el foro.
  • -No puedes subir archivos adjuntos al no estar registrado o no haber iniciado sesión en el foro.
  • -No puedes editar tus mensajes al no estar registrado o no haber iniciado sesión en el foro.
  •